@charset "utf-8";
/* CSS Document */

/* pc */

/*--------------------　load anim　--------------------*/

#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000;
	z-index: 49;
}
#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
	z-index: 50;
}
#holder{
	position:absolute;
	z-index:48;
}

/*--------------------　common　--------------------*/

body{
	-webkit-text-size-adjust:100%;
	background:#eee;	/*:url(../images/00_bgBase.png) center top repeat #444*/
	font-size:14px;
	font-family:
		-apple-system, BlinkMacSystemFont,
		"Helvetica Neue",
		"Yu Gothic",
		YuGothic,
		"ヒラギノ角ゴ ProN W3",
		Hiragino Kaku Gothic ProN, Arial,
		"メイリオ",
		Meiryo,
		sans-serif
	;
	line-height:1.8;
	color:#333;
}
a{
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0)!important;
	color:#444;
}
a img {
    transition: transform 0.3s ease-out;
}
a img:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
#bg{
	display: block;
	content: "";
	position: fixed;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	max-width:1100px;
	height: 100vh;
	margin:auto;
	background: url(../images/00_bgSky.jpg?20180219_02) no-repeat center top #fff;
	background-size: cover;
	z-index: -1;
}
#wrap{
	display:none;
	position:relative;
	width:100%;
	max-width:1100px;
	margin:auto;
	box-shadow:0 0 50px 0 #777;	/*#000*/
	overflow:hidden;
}
#top{
	position:relative;
	padding-bottom:10%;
	background:#fff;
	overflow:hidden;
}
.girl{
	position:absolute;
	left:-22%;
	top:0;
	width:55%;
	max-width:600px;
}
.topLogo{
	position:absolute;
	right:0;
	left:0;
	top:6%;
	width:50%;
	margin:auto;
	padding-left:10px;
}
.slideAge{
	position:absolute;
	right:3%;
	top:5%;
	width:22%;
}
.slideContents {
	position:relative;
	width:100%;
}
.slideContents img {
	position: absolute;
	top: 0;
	left:0;
	opacity: 0.0;
	z-index: 1;
}
.slideContents img.active {
	opacity: 1.0;
	z-index: 3;
}
.slideContents img.last-active {
	z-index: 2;
}
.ageFrame{
	position: absolute;
	width: 100%;
	-webkit-transform: scale(1.26);
	transform: scale(1.26);
	z-index: 4;
}
.monster{
	position:absolute;
	right:-1%;
	top:25%;
	width:12%;
	z-index:4;
}
.campTxt{
	position:absolute;
	right:0;
	top:78%;
	width:50%;
	z-index:6;
}
.releaseTxt{
	position:absolute;
	right:0;
	left:0;
	top:55%;
	width:60%;
	max-width:550px;
	margin:auto;
	z-index:5;
}
.appLink{
	width:90%;
	margin:auto;
	text-align:center;
}
.appLink p:first-child{
	width: 46%;
	margin-right: 5%;
	display: inline-block;
}
.appLink p:last-child{
	width: 40%;
	display: inline-block;
}
#whiteGrd{
	position:absolute;
	bottom:0;
	width:100%;
	height:100px;
	background: -moz-linear-gradient(bottom, #fff, rgba(255,255,255,0));
	background: -webkit-linear-gradient(bottom, #fff, rgba(255,255,255,0));
	background: linear-gradient(to top, #fff, rgba(255,255,255,0));
}
#mov{
	padding-bottom:8%;
	background: -moz-linear-gradient(to bottom,#fff 30%,transparent 60%,#fff); 
	background: -webkit-linear-gradient(to bottom,#fff 30%,transparent 60%,#fff); 
	background: linear-gradient(to bottom,#fff 30%,transparent 60%,#fff);
}
#mov h2{
	width:90%;
	max-width:800px;
	margin:auto;
}
#mov video{
	display:block;
	width:95%;
	max-width:640px;
	margin:auto;
	border-radius:3px;
}
#camp{
	position:relative;
	background:#fff;
	border-bottom: 50px solid #fff;
}
#camp h2{
	position:absolute;
	top:0;
	right:0;
	left:0;
	width:90%;
	max-width:800px;
	margin:auto;
}
.campItem{
	position:absolute;
	width:60%;
}
#camp1000, #camp5000, #camp10000, #camp25000, #camp40000{
	left:3%;
}
#camp3000, #camp7000, #camp17777, #camp30000, #camp50000{
	right:3%;
}
#camp1000	{ top:4.5%;}
#camp3000	{ top:13%;}
#camp5000	{ top:21.5%;}
#camp7000	{ top:34%;}
#camp10000	{ top:39%;}

#camp17777	{ top:48.5%;}
#camp25000	{ top:57%;}
#camp30000	{ top:66%;}
#camp40000	{ top:74%;}
#camp50000	{ top:83%;}


.campItem img:last-child{
	width: 12%;
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
#camp1000 img:last-child{
	margin-top: -37%;
	margin-left: 71%;
}
#camp3000 img:last-child{
	margin-top: -37%;
	margin-left: 15%;
}
#camp5000 img:last-child{
	margin-top: -37%;
	margin-left: 71%;
}
#camp7000 img:last-child{
	margin-top: -40%;
	margin-left: 15%;
}
#camp10000 img:last-child{
	margin-top: -37%;
	margin-left: 71%;
}
#camp17777 img:last-child{
	margin-top: -40%;
	margin-left: 15%;
}
#camp25000 img:last-child{
	margin-top: -37%;
	margin-left: 71%;
}
#camp30000 img:last-child{
	margin-top: -40%;
	margin-left: 15%;
}
#camp40000 img:last-child{
	display:none;
	margin-top: -37%;
	margin-left: 71%;
}
#camp50000 img:last-child{
	display:none;
	margin-top: -40%;
	margin-left: 15%;
}

.cha01,.cha02,.cha03,.cha04,.cha05,.cha06,.cha07,.cha08,.cha09{
	position:absolute;
	opacity:0.5;
}
.cha01{
	top:6%;
	right:5%;
	width:25%;
}
.cha02{
	top:21%;
	left:5%;
	width:25%;
}
.cha03{
	top:29%;
	right:5%;
	width:25%;
}
.cha04{
	top:36%;
	left:3%;
	width:32%;
}
.cha05{
	top:46%;
	right:5%;
	width:25%;
}
.cha06{
	top:55%;
	left:12%;
	width:16%;
}
.cha07{
	top:63%;
	right:2%;
	width:24%;
}
.cha08{
	top:72%;
	left:2%;
	width:28%;
}
.cha09{
	top:81%;
	right:1%;
	width:34%;
}
.campThank{
	position:absolute;
	top:25%;
	width:100%;
	background: -moz-linear-gradient(top, transparent, #C9BA9D,transparent);
	background: -webkit-linear-gradient(top, transparent, #C9BA9D,transparent);
	background: linear-gradient(to bottom, transparent, #C9BA9D,transparent);
	text-align:center;
}
.campThank img{
	width:80%;
	max-width:720px;
	transform:rotate(-5deg);
}
#actor h2{
	width:90%;
	max-width:800px;
	margin:auto;
}
.actorContent{
	padding-bottom:8%;
	background:url(../images/00_bgCamp.jpg) center top no-repeat;
	background-size:100% 100%;
	text-align:center;
}
.actorContent a{
	display:inline-block;
	width:28%;
	margin:1%;
}
#campTable{
	width:100%;
	background:#fff;
}
.campTable{
	position:relative;
	width:80%;
	max-width:700px;
	margin:auto;
	padding:5% 5% 6% 5%;
	background:url(../images/09_tableWhite.png) center top no-repeat;
	background-size:100% 100%;
}
.campTableOnPic{
	position:absolute;
	right:0;
	bottom:1%;
	width:100%;
	margin:auto;
	pointer-events:none;
}
.campTableTxt{
	width:40%;
	margin-right:5%;
	float:left;
}
.campTableBtn{
	width:55%;
	float:left;
}
#story{
	box-shadow:0 10px 30px 30px #fff;
}
#chara{
	position:relative;
	margin-top:-10%;
}
.charaThumb{
	position:relative;
	width:100%;
	margin-bottom:-30px;
	background:url(../images/02_charaThambChain.png) center 70% repeat-x;
	background-size:130px;
}
.charaThumb .gear{
	width: 95%;
	max-width:800px;
	margin: 0 auto;
}
#thumbnail-list{
	display: flex;
	flex-wrap:nowrap;
	position:absolute;
	bottom:14%;
	right:0;
	left:0;
	width: 95%;
	max-width:800px;
	margin: 0 auto;
	padding:0 130px;
	z-index:2;
}
.thumbnail-item{
	flex: 0 1 30%;
	position:relative;
	margin-bottom: 10px;
	box-shadow:0 3px 10px -3px #000;
	cursor:pointer;
	box-sizing: border-box;
}
.thumbnail-item img{
	width: 100%;
	margin: 0 auto;
}
#slider{
	width: 90%;
	max-width:650px;
	margin: auto;
	box-shadow:0 5px 15px -3px #000;
}
.slick-slider li{
	position:relative;
}
.voice{
	position:absolute;
	bottom:2%;
	width:100%;
	text-align:right;
}
.voiceBtn {
	display:inline-block;
	width:8.5%;
	cursor:pointer;
}
.voiceBtn:last-of-type{
	margin-right:3%
}
.slide-item img{
	width: 100%;
}
.charaDetail{
	width:100%;
	padding:50px 0;
	background:url(../images/02_charaPlate.jpg) center top repeat-x;
	background-size:auto 100%;
	margin-bottom:3%;
}
.chaSoon{
	position: absolute;
	bottom: -10%;
	right: 3%;
	width: 50%;
	z-index: 3;
}

.charaDetail{
	box-shadow: none;
}
#effect{
	padding-top:40px;
}
.e_title {
   /* border-bottom: 2px solid #63b3ea;*/
    font-size: 2rem;
    text-align: center;
	font-weight: bold;
}

#twit{
	position:relative;
	width:100%;
	max-width:600px;
	margin:150px auto 5%;
}
#twit h2{
	position:absolute;
	top:0;
	right:0;
	left:0;
	width:100%;
	-webkit-transform:translateY(-50%) scale(1.2);
	transform:translateY(-50%) scale(1.2);
	z-index:2;
}
.twitter{
	position:relative;
	width:80%;
	margin:auto;
	padding:60px 25px 15px;
	background:url(../images/04_tableBg.jpg) center top repeat-y;
	background-size:100% auto;
}
.twitter:after {
	display:block;
	content:"";
	position:absolute;
	bottom:-4px;
	left:0;
	width:100%;
	height:4px;
	background:url(../images/04_tableBottom.png) no-repeat center top;
	background-size:100% 100%;
}
.twitter iframe{
	box-shadow:0 0px 2px 1px #6f351a;
	border-radius:5px;
}
.followBtn{
	width:60%;
	max-width:300px;
	margin:5% auto;
}
.shyMonster{
	position:absolute;
	bottom:60px;
	right:0;
	width:70px;
	margin-right:-70px
}
#toTop{
	width:10%;
	max-width:100px;
	min-width:70px;
	margin:-10% 0 270px 85%;
}
.gameInfo{
	display:flex;
	justify-content:center;
	align-items:center;
	width:90%;
	margin:auto;
}
.gameInfo .logo{
	width:20%;
	max-width:150px;
	margin-right:3%;
}
.gameInfo .info table td:nth-child(1){
	padding:5px 30px 5px 0;
	border-right:1px solid #ccc;
}
.gameInfo .info table td:nth-child(2){
	padding:5px 0 5px 30px;
}
.copy{
	margin-top:30px;
	text-align:center;
}
footer{
	position:absolute;
	bottom:0;
	width:100%;
	padding:30px 0;
	background:rgba(0,0,0,.7);
	color:#ccc;
	font-size:11px;
}

#reg{
	position:fixed;
	bottom:0;
	width:100%;
	padding:10px 0;
	background:rgba(0,0,0,.7);
	z-index:7;
}
#reg .content{
	max-width:430px;
	margin:auto;
}
#reg .content > p{
	width:70%;
	margin:auto;
}
#reg a{
	width:46%;
	margin:1% 2%;
	float:left;
}

@media screen and (max-width: 1000px) {
	.campTable{
		width:90%;
	}
}
@media screen and (max-width: 480px) {
	#loader{
		width:160px;
		margin-left:-80px;
	}
	#wrap{
		background-size:150% auto;
	}
	#top {
		min-height: 90vh;
	}
	.girl {
		left: -40%;
		top: 0;
		width: 100%;
	}
	.topLogo {
		top: 20%;
		width: 90%;
	}
	.slideAge {
		right: 3%;
		top: 3%;
		width: 30%;
	}
	.monster {
		right: -1%;
		top: 50%;
		width: 40%;
	}
	.campTxt {
		top: 80%;
		width:78%;
	}
	.releaseTxt{
		top:67%;
		width:95%;
	}
	#campEx{
		width:85%;
	}
	.campItem{
		width:75%;
	}
	.actorContent a{
		width:42%;
		margin:2%;
	}
	#actor h2 {
		margin:0 auto -10px;
	}
	.charaThumb{
		margin-bottom:0;
	}
	.charaThumb .gear{
		width:100%;
	}
	.charaThumb .gear img{
		-webkit-transform:scale(1.5);
		transform:scale(1.5);
	}
	#thumbnail-list{
		bottom:-3%;
		padding:0;
	}
	.charaDetail{
		padding:30px 0;
	}
	.voice{
		bottom:0%;
	}
	.voiceBtn:last-of-type {
		margin-right:2%;
	}
	.chaSoon{
		bottom: -15%;
		right: 1%;
		width: 75%;
	}
	.twitter{
		padding:50px 12px 5px;
	}
	#twit{
		margin:120px auto 5%;
	}
	.shyMonster{
		width:50px;
		margin-right:-50px;
	}
	#toTop{
		width:15%;
		margin:0 0 255px 80%;
	}
	.gameInfo .logo{
		display:none;
	}
	.gameInfo .info table td:nth-child(1){
		padding:5px 15px 5px 0;
	}
	.gameInfo .info table td:nth-child(2){
		padding:5px 0 5px 15px;
	}
}





/* anim */

.topLogo{
	-webkit-animation: anim-topLogo .7s ease-out 1.5s;
	animation: anim-topLogo .7s ease-out 1.5s;
}
@-webkit-keyframes anim-topLogo {
	from {
		opacity:0;
		-webkit-transform:translateY(20px);
	} to {
		opacity:1;
		-webkit-transform:translateY(0);
	}
}
@keyframes anim-topLogo {
	from {
		opacity:0;
		transform:translateY(20px);
	} to {
		opacity:1;
		transform:translateY(0);
	}
}

.girl{
	-webkit-animation: anim-girl .7s ease-out 1.5s;
	animation: anim-girl .7s ease-out 1.5s;
}
@-webkit-keyframes anim-girl {
	from {
		opacity:0;
		-webkit-transform:translateX(-80px);
	} to {
		opacity:1;
		-webkit-transform:translateX(0);
	}
}
@keyframes anim-girl {
	from {
		opacity:0;
		transform:translateX(-80px);
	} to {
		opacity:1;
		transform:translateX(0);
	}
}

.slideAge{
	-webkit-animation: anim-slideAge .7s ease-out 1.5s;
	animation: anim-slideAge .7s ease-out 1.5s;
}
@-webkit-keyframes anim-slideAge {
	from {
		opacity:0;
		-webkit-transform:translateX(80px);
	} to {
		opacity:1;
		-webkit-transform:translateX(0);
	}
}
@keyframes anim-slideAge {
	from {
		opacity:0;
		transform:translateX(80px);
	} to {
		opacity:1;
		transform:translateX(0);
	}
}

.campTxt, .releaseTxt{
	-webkit-animation: anim-campTxt .7s ease-out 1.5s;
	animation: anim-campTxt .7s ease-out 1.5s;
}
@-webkit-keyframes anim-campTxt {
	from {
		opacity:0;
		-webkit-transform:translateY(200px);
	} to {
		opacity:1;
		-webkit-transform:translateY(0);
	}
}
@keyframes anim-campTxt {
	from {
		opacity:0;
		transform:translateY(200px);
	} to {
		opacity:1;
		transform:translateY(0);
	}
}

.anim-monster{
	-webkit-animation: anim-monster 2.3s infinite;
	animation: anim-monster 2.3s infinite;
}
@-webkit-keyframes anim-monster {
	0% {
		-webkit-transform:translateY(0px);
	} 20% {
		-webkit-transform:translateY(-50px);
	} 100% {
		-webkit-transform:translateY(0px);
	}
}
@keyframes anim-monster {
	0% {
		transform:translateY(0px);
	} 20% {
		transform:translateY(-50px);
	} 100% {
		transform:translateY(0px);
	}
}

.anim-toTop{
	-webkit-animation: anim-toTop 1s infinite;
	animation: anim-toTop 1s infinite;
}
@-webkit-keyframes anim-toTop {
	0% {
		-webkit-transform:translateY(0px);
	} 20% {
		-webkit-transform:translateY(-15px);
	} 100% {
		-webkit-transform:translateY(0px);
	}
}
@keyframes anim-toTop {
	0% {
		transform:translateY(0px);
	} 20% {
		transform:translateY(-15px);
	} 100% {
		transform:translateY(0px);
	}
}








/* common */

/* margin */
.mt0	{ margin-top:0 !important;}
.mt5	{ margin-top:5px !important;}
.mt10	{ margin-top:10px !important;}
.mt15	{ margin-top:15px !important;}
.mt20	{ margin-top:20px !important;}

.mr0	{ margin-right:0 !important;}
.mr5	{ margin-right:5px !important;}
.mr10	{ margin-right:10px !important;}
.mr15	{ margin-right:15px !important;}

.mb0	{ margin-bottom:0 !important;}
.mb5	{ margin-bottom:5px !important;}
.mb10	{ margin-bottom:10px !important;}
.mb15	{ margin-bottom:15px !important;}
.mb20	{ margin-bottom:20px !important;}

.ml0	{ margin-left:0 !important;}
.ml5	{ margin-left:5px !important;}
.ml10	{ margin-left:10px !important;}
.ml15	{ margin-left:15px !important;}

.pull_mt5	{ margin-top:-5px !important;}
.pull_mt10	{ margin-top:-10px !important;}
.pull_mt15	{ margin-top:-15px !important;}

.pull_mb5	{ margin-bottom:-5px !important;}
.pull_mb10	{ margin-bottom:-10px !important;}
.pull_mb15	{ margin-bottom:-15px !important;}

/* padding */
.pt0	{ padding-top:0 !important;}
.pt5	{ padding-top:5px !important;}
.pt10	{ padding-top:10px !important;}
.pt15	{ padding-top:15px !important;}

.pr0	{ padding-right:0 !important;}
.pr5	{ padding-right:5px !important;}
.pr10	{ padding-right:10px !important;}
.pr15	{ padding-right:15px !important;}

.pb0	{ padding-bottom:0 !important;}
.pb5	{ padding-bottom:5px !important;}
.pb10	{ padding-bottom:10px !important;}
.pb15	{ padding-bottom:15px !important;}

.pl0	{ padding-left:0 !important;}
.pl5	{ padding-left:5px !important;}
.pl10	{ padding-left:10px !important;}
.pl15	{ padding-left:15px !important;}

.clearfix{
	clear:both;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden;
}
